<?php

/**
 * @author Karsten Bremer
 * @package BryEnqueueStyles
 * @license GNU General Public License v2 or later
**/


defined("BRY_EXEC") or die("Silent is golden");

/**
 * BryEnqueueStyles
**/
class BryEnqueueStyles{


	/**
	 * BryEnqueueStyles:__construct()
	**/
	function __construct()
	{
	
		// front-end
		add_action("wp_enqueue_scripts", array($this, "bryLoadStyles"));
	
	}
	
	
	/**
	 * BryEnqueueStyles:bryLoadStyles
	 * ref: https://developer.wordpress.org/reference/functions/wp_enqueue_style/
	**/
	function bryLoadStyles()
	{
		wp_enqueue_style("bry_default", BRY_URL . "assets/css/default.css", array(),"1.0.2","all" );
	}
	
	
}
